# Unique project name
name: integration-test

# Required BuildStream version
min-version: 2.0

# Subdirectory where elements are stored
element-path: elements

plugins:
- origin: junction
  junction: buildstream-plugins.bst
  sources:
  - docker
